html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}
html {
    font-family: 'sans-serif', "Microsoft YaHei", "微软雅黑", "Tahoma", "Helvetica";
    color: #333;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    font-size: 50px;
}
img {
    border: 0;
    max-width: 100%!important;
    vertical-align: middle;
}
address,
caption,
cite,
code,
dfn,
i,
em,
strong,
th,
var {
    font-weight: normal;
    font-style: normal;
}
ol,
ul {
    list-style: none;
}
a {
    text-decoration: none;
    outline: none;
    -webkit-tap-highlight-color: transparent;
    font-family: "微软雅黑";
    color: #333;
}
a:hover,
a:focus {
    outline: none;
}
a:active {
    outline: 0;
}
caption,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before,
q:after {
    content: '';
}
abbr,
acronym {
    border: 0;
}
button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font: inherit;
    color: inherit;
    border: none;
    outline: none;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
:before,
:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}
body {
    background: #195cef;
}
.gray_line {
    width: 100%;
    height: .25rem;
    background: #f2f2f2;
    clear: both;
}
.txtEllipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.mt10 {
    margin-top: 10px !important;
}
/* topBar */
.topBar {
    height: .5rem;
    padding: 0 10px;
    background: #f4f4f4;
    overflow: hidden;
}
.topBar .topLink {
    margin-top: .1rem;
    overflow: hidden;
}
.topBar .topLink li {
    float: left;
    height: .3rem;
    line-height: .3rem;
    border-right: 1px solid #4d4d4d;
    padding: 0 .1rem;
}
.topBar .topLink li a {
    font-size: .3rem;
    display: block;
}
.topBar .topLink li:last-child {
    border-right: none;
}
.topBar .topLink li:first-child {
    padding: 0 .1rem 0 0;
}
.app_banner {
    width: 7.5rem;
    height: 7.56rem;
    position: relative;
    margin: 0 auto;
}
.app_banner img{
    width: 7.5rem;
    height: 7.56rem;
}
.app_banner .info {
    position: absolute;
    bottom: .45rem;
   width: 100%;
}
.app_banner .info p{
    font-size: .28rem;
    color: #fff;
    line-height: .45rem;
    text-align: center;
}
.zb_info{
    background: rgba(0,0,0,.26);
    margin: 0rem auto .4rem auto;
    width: 7.1rem;

}
.zb_info p{
    font-size: .26rem;
    line-height: .48rem;
    text-align: 2em;
    color: #fff;
    padding: .2em;
}
.common_title {
    background: url("http://www.bjhd.gov.cn/ztzx/2020zt/yhyszbj/resource/image/app_title_bg.png") no-repeat center .25rem #fff;
    height: 1.52rem;
    background-size: 4.44rem 1.02rem;
}
.common_title a{
    font-size: .4rem;
    color: #fff;
    text-align: center;
    display: block;
    line-height: 1.52rem;
}
.zzxd_box {
    width: 100%;
    background: #fff;
    padding-bottom: .25rem;
    height: 6.3rem;
}
.zzxd_content {
    width: 6.8rem;
    margin: 0 auto;
}
.zzxd_content a img{
    width: 6.8rem;
    height: 4rem;
}
.zzxd_content h2{
    font-size: .32rem;
    color: #083499;
    line-height: .38rem;
    margin: .15rem 0rem;
}
.zzxd_content p{
    font-size: .26rem;
    color: #808080;
}
.zzxd_content p a{
    color:#ed7a3b;
}
.zzxd_content span{
    font-size: .28rem;
    color: #1a1a1a;
    display: block;
    line-height: .5rem;
}
.zzxd_content span p{
    color: #808080;
    display: inline;
}
.wqhg_list {
    width: 6.8rem;
    margin: 0 auto;
    border-top: 2px solid #e6e6e6;
}
.wqhg_list ul{}
.wqhg_list ul li{
    width: 6.8rem;
    line-height: .7rem;
    clear: both;
}
.wqhg_list ul li:before{
    content: "";
    width: .1rem;
    height: .1rem;
    border-radius: 10rem;
    background: #cce7fd;
    float: left;
    margin: .3rem .1rem .3rem 0rem;
}
.wqhg_list ul li a{
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    font-size: .26rem;
    color: #333;
}
.wqhg {
    width: 100%;
    background: #fff;
    padding-bottom: .2rem;
    height: 11rem;
}
.wqhg_box {
    position: relative;
    height: 8.07rem;
}
.wqhg_content {
    width: 100%;
    clear: both;
}
.wqhg_box .hd{
    width: 6.9rem;
    margin: 0 auto;
    clear: both;
    height: 1.75rem;
}
.wqhg_box .hd ul{
    width: 7.17rem;
}
.wqhg_box .hd ul li{
    width: 1.16rem;
    height: .66rem;
    float: left;
    background: #f3f3f3;
    font-size: .3rem;
    color: #bdbdbd;
    margin: 0rem .27rem .22rem 0rem;
    text-align: center;
    line-height: .66rem;
}
.wqhg_box .hd ul li.on{
    background: #ed7a3b;
    color: #fff;
}
.zanwu {
    width: 1.16rem;
    height: .66rem;
    float: left;
    background: #d4d4d4;
    font-size: .3rem;
    color: #bdbdbd;
    margin: 0rem .27rem .22rem 0rem;
    text-align: center;
    line-height: .66rem;
}
.wqhg_box .bd{
   /* width: 100%;*/
}
.wqhg_box .bd ul{}
.wqhg_box .bd ul li{}
.zctj_box {
    width: 100%;
    background: #fff;
    padding-bottom: .2rem;
    min-height: 2rem;
}
.zctj_box ul{}
.zctj_box ul li {
    background: url("http://www.bjhd.gov.cn/ztzx/2020zt/yhyszbj/resource/image/app_bg.png") no-repeat center top;
    width: 6.84rem;
    margin: 0 auto .2rem auto;
    height: 6rem;
    padding: .2rem;
    background-size: 100% 100%;
}
.zctj_box ul li img{
    width: 6.84rem;
    height: 4.6rem;
    border-radius: .1rem .1rem 0rem 0rem;
}
.zctj_box ul li .txt{
    padding: .1rem 0rem;
}
.zctj_box ul li .txt h2 a{
    font-size: .26rem;
    color: #1A1A1A;
    font-weight: bold;
    line-height: .26rem;
}
.zctj_box ul li .txt .info{
    margin-top: .09rem;
    clear: both;
    height: .4rem;
}
.zctj_box ul li .txt .info span{
    font-size: .24rem;
    color: #808080;
}
.zctj_box ul li .txt .info a{
    width: 1.2rem;
    height: .4rem;
    border-radius: 5px;
    line-height:.4rem;
    font-size: .24rem;
    color: #fff;
    text-align: center;
    background: #0465f2;
    display: block;
    float: right;
}





.app_sp_bf {
    width: 7.1rem;
    margin: 0 auto;
}
.app_sp_bf_content {
    width: 100%;
    background: #fff;
}
.app_sp_bf_content .info{
    width: 7.1rem;
    margin: 0 auto;
    padding: .3rem 0rem;
}
.app_sp_bf_content .info h2{
    font-size: .32rem;
    color: #1a1a1a;
}
.app_sp_bf_content .info .time{
    font-size: .24rem;
    color: #808080;
    text-align: center;
}
.app_sp_bf_content .info .time span:first-child{margin-right: .3rem}
.app_sp_bf_content .content{
    width: 7.1rem;
    margin: 0 auto;
    line-height: 2;
    font-size: .26rem;
    color: #767676;
}
.app_zb_bf_content_sp {
    background:url("http://www.bjhd.gov.cn/ztzx/2020zt/yhyszbj/resource/image/app_zb_bp_bg2.jpg") no-repeat center top  #1d75fa;
    background-size: 7.5rem 100%;
/*    position: relative;*/
    height: 100%;
}
.city_bg {
    background: url("../image/lou_bg.png") no-repeat center bottom;
    background-size: cover;
   /* position: absolute;
    bottom: 0px;*/
    display: block;
    margin: 0 auto;
    height: 2.55rem;
    width: 7.31rem;
    z-index: -1;
}
.zb_app_sp{
    width: 7.1rem;
    height: 4rem;
    margin: 5.68rem auto 0 auto;
}
.zb_footer {
    margin-top: 1rem;
    height: 1rem;
}
.zb_footer .info {

}
.zb_footer .info p{
    font-size: .28rem;
    color: #fff;
    line-height: .45rem;
    text-align: center;
}
.wrap {
    background: #fff;
    margin:0 auto;
}
.wrap .location {
    width: 7.1rem;
    margin: 0 auto;
    height: .65rem;
    line-height: .65rem;
    font-size: .24rem;
    color: #808080;
    border-bottom: 1px solid #e6e6e6;
}
.wrap .secBox {
    width: 7.1rem;
    margin: 0 auto;
}
.wrap .secBox .secList {
    margin-top: .2rem
}
.wrap .secBox .secList li {
    line-height: .56rem;
    font-size: .26rem;
    clear: both;
    height: .56rem
}
.wrap .secBox .secList li span {
    float: right;
    font-size: .26rem;
}
.wrap .secBox .secList li a {
    float: left;
    font-size: .26rem;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 70%;
}
.wrap .secBox .secList li a:before {
    content: "";
    width: .06rem;
    height: .06rem;
    background: #edeeee;
    display: inline-block;
    vertical-align: middle;
    margin: .1rem .1rem .1rem 0rem;
}
.wrap .secBox .secList li:hover a {
    color: #3660a2;
}
.wrap .secBox .secList li:hover a:before {
    background: #3660a2;
}
.wrap .secBox .secList .line {
    margin: .15rem 0px;
    border-bottom: dashed 1px #5048F6;
}
.wrap .secBox .page {
    height: 1rem;
    line-height: .4rem;
    text-align: center;
    color: #404040;
    padding-bottom: .4rem;
}
.wrap .secBox .page span {
    text-align: center;
    height: 0.45rem;
    line-height: 0.45rem;
    border: 1px solid #ededed;
    margin: 0.3rem 0.05rem 0rem 0.05rem;
    font-size: 0.16rem;
    padding: 0 0.08rem;
    display: inline-block;
}
.wrap .secBox .page span.on {
    height: 0.45rem;
    width: 0.35rem;
    line-height: 0.45rem;
    border: 1px solid #fff;
    background: #d61618;
    color: #fff;
    border-radius: 0.05rem;
    font-size: 0.18rem;
    text-align: center;
    margin: 0.3rem 0.05rem 0rem 0.05rem;
    padding: 0 0.08rem;
    display: inline-block;
}
.wrap .secBox .page a {
    height: 0.45rem;
    width: 0.35rem;
    line-height: 0.45rem;
    text-align: center;
    border-radius: 0.05rem;
    border: 1px solid #ededed;
    font-size: 0.18rem;
    margin: 0.3rem 0.05rem 0rem 0.05rem;
}
.wrap .secBox .page a:hover {
    border: 1px solid #006794;
    background: #006794;
    color: #fff;
}
.wrap .secBox .page a.back:hover {
    border: 1px solid #EDEDED;
    color: #404040;
    background: #fff;
}
.wrap .secBox .page input{
    text-align: center;
    height: 0.45rem;
    line-height: 0.45rem;
    border: 1px solid #ededed;
    margin: 0.3rem 0.05rem 0rem 0.05rem;
    font-size: 0.16rem;
    padding: 0 0.08rem;
    background: rgba(0,0,0,.0);
}

.yjzj_box_bg {
    background: url("http://www.bjhd.gov.cn/ztzx/2020zt/yhyszbj/resource/image/app_yhys_bg3.jpg") no-repeat center -20px #0061b0;
    /*  min-height: 15.6rem;
     */
    position: relative;
    background-size:7.5rem 100%;
}
.city_2 {
    background: url("http://www.bjhd.gov.cn/ztzx/2020zt/yhyszbj/resource/image/city_2.png") no-repeat center bottom ;
  /*  position: absolute;
    bottom: 0px;*/
    width: 7.47rem;
    height: 2.39rem;
    background-size:cover;
  /*  left: 50%;
    margin-left: -3.74rem;*/
    z-index: -1;
    position: relative;
    display: none;
}
.yjzj_box_bg_img img{
    display: none;
   /* position: absolute;*/
    width: 7.5rem;
    height: 15.6rem;
 /*   left: 50%;
    margin-left: -3.55rem;*/
}
.yjzj_box {
    width: 6.9rem;
    /*margin: 5.02rem auto .2rem auto;*/
    margin: 3.22rem auto 0rem auto;

}
.yjzj_box h2{
    font-size: .28rem;
    color: #fff;
    text-align: left;
    line-height: .55rem;
}
.yjzj_box p{
    font-size: .28rem;
    line-height: .57rem;
    color: #fff;
    text-indent: 2em;
  /*  margin-bottom: .45rem;*/
    margin-bottom: .2rem;
}
.yjzj_box span {
    font-size: .28rem;
    color: #fff;
    line-height: .4rem;
    padding-left: .3rem;
    display: block;
    position: relative;
    margin: .2rem 0px;
}
.yjzj_box span:before{
    content: "";
    background: url("http://www.bjhd.gov.cn/ztzx/2020zt/yhyszbj/resource/image/icon.png") no-repeat;
    background-size: .55rem .47rem;
    display: inline-block;
    width: .55rem;
    height: .47rem;
    position: absolute;
    left: 0rem;
}
.m {
    width: 6.9rem;
    display: block;
    margin: 0 auto;
}
#my-video {
    overflow: hidden;
    width: inherit !important;
    height: inherit !important;
}
/* footer */
.footer {
    font-size: .26rem;
    line-height: 1.6;
    color: #FFF;
    text-align: center;
    padding: .2rem 0;
    margin: .2rem .1rem 0;
}
.footer a {
    font-size: .26rem;
    color: #FFF;
}
.footer span {
    margin-left: 10px;
}
.fright {
    display: none;
}
